<div class="heihtlight">
<?php

for($i=1;$i<=5;$i++){
    $hrading = 'h_h'.$i;   $text = 'h_t'.$i; 
if(!empty($model->$hrading) || !empty($model->$text)){
    
    
 ?>
 <div class="">
 <div class="h1"><?php echo $model->$hrading;?></div>
 <div class="p"><?php echo $model->$text;?></div>
 </div>
 <?php


}
}
?>
</div>